## python-click-log 0.1.4

=== debian/changelog ===
python-click-log (0.1.4-1) unstable; urgency=low

  * initial release (Closes: #833840)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 09 Aug 2016 11:43:50 +0200
