## python-click-log 0.1.8

=== debian/changelog ===
python-click-log (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 23:02:59 +0100
