## python-click-log 0.2.1

=== debian/changelog ===
python-click-log (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 00:48:12 +0200

python-click-log (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.2 (no changes)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 11 Dec 2017 17:28:46 +0100

python-click-log (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper version to 10 (no changes)
  * Bump standards version to 4.0.0 (no changes)

 -- Filip Pytloun <filip@pytloun.cz>  Wed, 06 Sep 2017 13:19:10 +0200
