## python-click-log 0.3.2

=== debian/changelog ===
python-click-log (0.3.2-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Fabrice Bauzac-Stehly ]
  * New upstream release.
  * Upgrade d/watch to version 4.
  * Upgrade the Standards-Version to 4.5.1.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper from old 10 to 13.
  * Added an autopkgtest.

  [ Nilesh Patra ]
  * Add d/salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 00:33:54 -0400
