=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-click-log
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
-               dh-python (>= 2.20160609~),
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                python3-all,
                python3-click,
                python3-pytest,
-               python3-setuptools,
-Standards-Version: 4.1.2
+               python3-setuptools
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/click-contrib/click-log
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-click-log
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-click-log.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click-log
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-click-log.git
+Rules-Requires-Root: no
 
 Package: python3-click-log
 Architecture: all
