=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=click-log

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -A README.rst

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
